
/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "2511"; */
"2511.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "2511"; */
"2511.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "2511"; */
"2511.gToolTip" = "";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "2547"; */
"2547.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "2547"; */
"2547.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "2547"; */
"2547.gToolTip" = "";

/* Class = "NSWindow"; title = "Queue - HandBrake"; ObjectID = "2576"; */
"2576.title" = "Queue - HandBrake";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "2577"; */
"2577.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "2577"; */
"2577.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "2577"; */
"2577.gToolTip" = "";

/* Class = "NSScrollView"; designAccessibilityDescription = ""; ObjectID = "2596"; */
"2596.designAccessibilityDescription" = "";

/* Class = "NSScrollView"; designAccessibilityHelp = ""; ObjectID = "2596"; */
"2596.designAccessibilityHelp" = "";

/* Class = "NSScrollView"; gToolTip = ""; ObjectID = "2596"; */
"2596.gToolTip" = "";

/* Class = "NSOutlineView"; designAccessibilityDescription = ""; ObjectID = "2597"; */
"2597.designAccessibilityDescription" = "";

/* Class = "NSOutlineView"; designAccessibilityHelp = ""; ObjectID = "2597"; */
"2597.designAccessibilityHelp" = "";

/* Class = "NSOutlineView"; gToolTip = ""; ObjectID = "2597"; */
"2597.gToolTip" = "";

/* Class = "NSTableColumn"; designAccessibilityDescription = ""; ObjectID = "2599"; */
"2599.designAccessibilityDescription" = "";

/* Class = "NSTableColumn"; designAccessibilityHelp = ""; ObjectID = "2599"; */
"2599.designAccessibilityHelp" = "";

/* Class = "NSTableColumn"; headerCell.title = ""; ObjectID = "2599"; */
"2599.headerCell.title" = "";

/* Class = "NSTableColumn"; headerToolTip = ""; ObjectID = "2599"; */
"2599.headerToolTip" = "";

/* Class = "NSTableColumn"; designAccessibilityDescription = ""; ObjectID = "2604"; */
"2604.designAccessibilityDescription" = "";

/* Class = "NSTableColumn"; designAccessibilityHelp = ""; ObjectID = "2604"; */
"2604.designAccessibilityHelp" = "";

/* Class = "NSTableColumn"; headerCell.title = ""; ObjectID = "2604"; */
"2604.headerCell.title" = "";

/* Class = "NSTableColumn"; headerToolTip = ""; ObjectID = "2604"; */
"2604.headerToolTip" = "";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "2605"; */
"2605.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "2605"; */
"2605.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "2605"; */
"2605.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "2605"; */
"2605.gToolTip" = "";

/* Class = "NSButtonCell"; title = ""; ObjectID = "2605"; */
"2605.title" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "2609"; */
"2609.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "2609"; */
"2609.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "2609"; */
"2609.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "2609"; */
"2609.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "2609"; */
"2609.title" = "";

/* Class = "NSSlider"; designAccessibilityDescription = ""; ObjectID = "2610"; */
"2610.designAccessibilityDescription" = "";

/* Class = "NSSlider"; designAccessibilityHelp = ""; ObjectID = "2610"; */
"2610.designAccessibilityHelp" = "";

/* Class = "NSSlider"; gToolTip = ""; ObjectID = "2610"; */
"2610.gToolTip" = "";

/* Class = "NSSlider"; designAccessibilityDescription = ""; ObjectID = "2611"; */
"2611.designAccessibilityDescription" = "";

/* Class = "NSSlider"; designAccessibilityHelp = ""; ObjectID = "2611"; */
"2611.designAccessibilityHelp" = "";

/* Class = "NSSlider"; gToolTip = ""; ObjectID = "2611"; */
"2611.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "2614"; */
"2614.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "2614"; */
"2614.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "2614"; */
"2614.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "2615"; */
"2615.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "2615"; */
"2615.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "2615"; */
"2615.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "2622"; */
"2622.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "2622"; */
"2622.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "2622"; */
"2622.gToolTip" = "";

/* Class = "NSTableColumn"; designAccessibilityDescription = ""; ObjectID = "2624"; */
"2624.designAccessibilityDescription" = "";

/* Class = "NSTableColumn"; designAccessibilityHelp = ""; ObjectID = "2624"; */
"2624.designAccessibilityHelp" = "";

/* Class = "NSTableColumn"; headerCell.title = ""; ObjectID = "2624"; */
"2624.headerCell.title" = "";

/* Class = "NSTableColumn"; headerToolTip = ""; ObjectID = "2624"; */
"2624.headerToolTip" = "";

/* Class = "NSImageCell"; designAccessibilityDescription = ""; ObjectID = "2625"; */
"2625.designAccessibilityDescription" = "";

/* Class = "NSImageCell"; designAccessibilityHelp = ""; ObjectID = "2625"; */
"2625.designAccessibilityHelp" = "";

/* Class = "NSImageCell"; gToolTip = ""; ObjectID = "2625"; */
"2625.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "2637"; */
"2637.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "2637"; */
"2637.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "2637"; */
"2637.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "2637"; */
"2637.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Pending Jobs"; ObjectID = "2637"; */
"2637.title" = "Pending Jobs";

/* Class = "NSSliderCell"; designAccessibilityDescription = ""; ObjectID = "2638"; */
"2638.designAccessibilityDescription" = "";

/* Class = "NSSliderCell"; designAccessibilityHelp = ""; ObjectID = "2638"; */
"2638.designAccessibilityHelp" = "";

/* Class = "NSSliderCell"; gToolTip = ""; ObjectID = "2638"; */
"2638.gToolTip" = "";

/* Class = "NSSliderCell"; designAccessibilityDescription = ""; ObjectID = "2639"; */
"2639.designAccessibilityDescription" = "";

/* Class = "NSSliderCell"; designAccessibilityHelp = ""; ObjectID = "2639"; */
"2639.designAccessibilityHelp" = "";

/* Class = "NSSliderCell"; gToolTip = ""; ObjectID = "2639"; */
"2639.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "2640"; */
"2640.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "2640"; */
"2640.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "2640"; */
"2640.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "2640"; */
"2640.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Indent"; ObjectID = "2640"; */
"2640.title" = "Indent";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "2641"; */
"2641.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "2641"; */
"2641.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "2641"; */
"2641.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "2641"; */
"2641.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "2641"; */
"2641.title" = "Spacing";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "2642"; */
"2642.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "2642"; */
"2642.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "2642"; */
"2642.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "2642"; */
"2642.gToolTip" = "";

/* Class = "NSButtonCell"; title = "quick way to intercept delete key"; ObjectID = "2642"; */
"2642.title" = "quick way to intercept delete key";

/* Class = "NSScroller"; designAccessibilityDescription = ""; ObjectID = "2643"; */
"2643.designAccessibilityDescription" = "";

/* Class = "NSScroller"; designAccessibilityHelp = ""; ObjectID = "2643"; */
"2643.designAccessibilityHelp" = "";

/* Class = "NSScroller"; gToolTip = ""; ObjectID = "2643"; */
"2643.gToolTip" = "";

/* Class = "NSScroller"; designAccessibilityDescription = ""; ObjectID = "2644"; */
"2644.designAccessibilityDescription" = "";

/* Class = "NSScroller"; designAccessibilityHelp = ""; ObjectID = "2644"; */
"2644.designAccessibilityHelp" = "";

/* Class = "NSScroller"; gToolTip = ""; ObjectID = "2644"; */
"2644.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "2646"; */
"2646.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "2646"; */
"2646.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "2646"; */
"2646.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "2647"; */
"2647.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "2647"; */
"2647.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "2647"; */
"2647.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "2647"; */
"2647.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "There are no jobs currently encoding"; ObjectID = "2647"; */
"2647.title" = "There are no jobs currently encoding";
